# Import such a file using the following lines in a python script
# from configparser import ConfigParser
# config = ConfigParser()
# config.read('ThisFile.ini')
# Some LALinference runs of reference of GW170817 can be found here:
# https://ldas-jobs.ligo.caltech.edu/~carl-johan.haster/O2/G298048/HLV_LBWglitched_CalEnv_smallSpins/lalinferencenest/IMRPhenomPv2pseudoFourPN/128s/1187008882.45-0/V1H1L1/posplots.html

[parameters]
mass_1=1.47
mass_2=1.27
luminosity_distance=40
# iota=146*np.pi/180
iota=2.81
theta_jn=2.81
psi=2.21
phase=1.5707963267948966
; phase=5.497787143782138
# Value of geocent_time derived from snr match on data
# It is 79ms after gwosc time = geocent_time=1187008882.4, where
# the template in L1 matches best
geocent_time=1187008882.4793458
# value from fixed skyposition run
ra=3.44616
# value from fixed skyposition run
dec=-0.408084
chi_1=0.02
chi_2=0.02
lambda_1=0
lambda_2=0
; a_1=0.02
; a_2=0.02
; tilt_1=1.05
; tilt_2=1.05
; phi_12=1.7
; phi_jl=0
